Autor Zpráva
Zerog
Profil
zdravim

chtel bych se zeptat jestli nekdo nema zkusenosti s instalaci dvou verzi php pod jeden apache server. Ja to jakoby mam. PHP5 mam jako modul a php4 pomoci scriptalias. Ted to resim tak ze kdyz dam pred nacitani modulu komentar ...mam php4 a kdyz modul odkomentaruju (aktivuji) mam php5.

Ale podle me to jde nakonfigurovat tak ze priponu *.php4 prelouska php4 a soubory s priponou php5 prelouska php5.

Kdyby nekdo o teto problematice vedel tak pls napiste. Diky Zerog
Nox_lbc
Profil
Je to snadné, asi jako ... hmm ... jako ... hmm ... asi jako zadat dotaz do Googlu?

http://www.google.cz/search?client=firefox-a&rls=org.mozilla%3Acs%3Aof ficial&channel=s&hl=cs&q=PHP+4+a+PHP+5+na+jednom+po%C4%8D%C3%ADta%C4%8 Di&lr=&btnG=Vyhledat+Googlem

http://php.vrana.cz/zprovozneni-php-4-a-php-5-na-jednom-serveru.php

http://forum.builder.cz/read.php?20,1281859
Mastodont
Profil
Zerog

XAMMP na to má připravený baťák ...
Zerog
Profil
Diky prostuduju to

Vaše odpověď

Mohlo by se hodit


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: